'#edges': 45
'#faces': 7320
'#norms': 4166
'#parts': 1
'#points': 30
'#sharp': 39
'#surfs': 17
'#verts': 3650
bbox: [-0.0001344272285921947, -66.13692813670788, -14.192969098440093, 19.050134427228592,
  1958.20449529744, 188.3232277221696, 19.050268854457183, 2024.3414234341478, 202.5161968206097]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle, Line,
  Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, Line, Line,
  Line, Line, BSpline, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline]
diag: 2034.5353084548578
gaus_curv: 0.0
max_length: 0.02034535308454858
mean_curv: -4.25849859368185
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00776162/00776162_557ad180f6ae8130531a2a6f_step_000.step
surface: 1.875597455550276e-09
surfs: [Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder]
tolerance: 0.00020345353084548577
volume: 1.875597454641051e-09
